fields:
    floor_code:
        label: 'branden.ifull::lang.floor_code'
        span: full
        required: 1
        type: text
    floor:
        label: 'branden.ifull::lang.house_floor'
        span: full
        required: 1
        type: text
    created_at:
        label: 'branden.ifull::lang.created_at'
        mode: datetime
        span: full
        disabled: 1
        type: datepicker
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        mode: datetime
        span: full
        disabled: 1
        type: datepicker
